#beautifulsoup4==4.11.1
#bs4==0.0.1
click==8.1.3
dnspython==2.4.2
email-validator==2.0.0.post2
Flask==2.2.2
flask-mongoengine==1.0.0
Flask-WTF==1.1.1
idna==3.4
gunicorn==21.2.0
importlib-metadata==5.0.0
itsdangerous==2.1.2
Jinja2==3.1.2
# FIXME remove lxml later
# lxml==4.9.1
MarkupSafe==2.1.1
packaging==23.1
mongoengine==0.27.0
# FIXME remove pewee later
# peewee==3.15.3
pymongo==4.5.0
#soupsieve==2.3.2.post1
#tqdm==4.64.1
typing==3.7.4.3
Werkzeug==2.2.2
WTForms==3.0.1
zipp==3.9.0
